/*     480935 : 타이틀 텍스트      */
.title__480935__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__480935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:900;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__480935__ {padding-top:10px;}
	.title__480935__ p {font-size:24px}
}

/*     480945 : 장문 텍스트      */
.textarea__480945__ {padding:10px 15px;background:#f6f6f6;}
.textarea__480945__ p {margin:0;padding:0;font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.7em;word-break:keep-all;}

@media all and (min-width:1024px){
	.textarea__480945__ {padding:15px 20px;}
	.textarea__480945__ p {font-size:18px}
}

/*     480955 : 한줄 텍스트      */
.text__480955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__480955__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__480955__ p {font-size:20px}
}

/*     480965 : 장문 텍스트      */
.textarea__480965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__480965__ p {font-size:18px}
}

/*     480975 : 한줄 텍스트      */
.text__480975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__480975__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__480975__ p {font-size:20px}
}

/*     481015 : 한줄 텍스트      */
.text__481015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__481015__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__481015__ p {font-size:20px}
}

/*     480995 : 한줄 텍스트      */
.text__480995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__480995__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__480995__ p {font-size:20px}
}

/*     480985 : 장문 텍스트      */
.textarea__480985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__480985__ p {font-size:18px}
}

